/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/

@import "angular-material.theme";
@import "material-design-icon.theme";
@import "openk.styles";

.mat-table {
  font-family: inherit;
}

.mat-header-cell {
  color: get-color($openk-default-palette, 500, contrast);
}

.mat-cell {
  color: get-color($openk-default-palette, 500, contrast);
}
